/* BOX SIZING */
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
 /* -webkit-appearance:none;*/
}

/* FONTS */
@font-face {
	font-family: 'ProximaNova';
	src: url('fonts/ProximaNova-Regular.eot'); /* IE9 Compat Modes */
    src: url('fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/ProximaNova-Regular.woff') format('woff'), /* Modern Browsers */
         url('fonts/ProximaNova-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('fonts/ProximaNova-Bold.eot'); /* IE9 Compat Modes */
    src: url('fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/ProximaNova-Bold.woff') format('woff'), /* Modern Browsers */
         url('fonts/ProximaNova-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('fonts/ProximaNova-Light.eot'); /* IE9 Compat Modes */
    src: url('fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/ProximaNova-Light.woff') format('woff'), /* Modern Browsers */
         url('fonts/ProximaNova-Light.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/ProximaNova-Light.svg#ProximaNova-Light') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    font-weight: lighter;
}

/* BODY */
body {
	margin: 0;
	font-family: "ProximaNova", sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	background-color: #FFFFFF;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
}

/* SEACH BOX */
.searchbox {
	background-color: #003c71;
	padding: 30px;
	text-align: center;
}
.searchbox .screen-reader-text {
	color: #ffffff;
}
.searchtoggle {
	cursor: pointer;
}
/*
This is the visible area of you carousel.
Set a width here to define how much items are visible.
The width can be either fixed in px or flexible in %.
Position must be relative!
*/
.jcarousel, .jcarousel-ads {
    position: relative;
    overflow: hidden;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/
.jcarousel ul, .jcarousel-ads ul {
    width: 20000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel-ads ul {
	height: 720px;
}
/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/
.jcarousel li, .jcarousel-ads li {
    /* Required only for block elements like <li>'s */
    float: left;
}
.jcarousel-ads li {
	width:calc(100vw - 15px);
	height: 720px;
}
/* WRAPPER */
.wrapper {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	position: relative;
}

.home-ads {
	width:calc(100vw - 15px);
	background-color:#F2F5F7;
	margin:0 auto;
	height: 500px;
}

/* ANNOUNCEMENT BLOCK */

.specialannouncement {
	font-family: "ProximaNova", sans-serif;
	width: 100%;
	text-align: center;
	font-weight: bold;
	background-color: #ffffff;
	color: #003c71;
	display: block;
	padding: 15px 0;
}
.specialannouncement a {
	font-family: "ProximaNova", sans-serif;
	font-size: 18px;
	color: #003c71;
	text-decoration: none;
	text-transform: uppercase;
}
.specialannouncement a:after {
	content: " ►";
}
.headerspace {
	position: relative;
}
/* MENU BAR */
.menubar {
	width: 100%;
	background-color: #ffffff;

    /*background: -webkit-linear-gradient(top, rgba(9,60,105,0.5), rgba(9,60,105,0.7)); /* For Safari 5.1 to 6.0 */
    /*background: -o-linear-gradient(bottom, rgba(9,60,105,0.5), rgba(9,60,105,0.7)); /* For Opera 11.1 to 12.0 */
    /*background: -moz-linear-gradient(bottom, rgba(9,60,105,0.5), rgba(9,60,105,0.7)); /* For Firefox 3.6 to 15 */
  /*  background: linear-gradient(to bottom, rgba(9,60,105,0.5), rgba(9,60,105,0.7)); /* Standard syntax (must be last) */

	z-index: 100;
	position: relative;
	padding-top: 10px;
	height: 82px;
  border-bottom: 1px solid #707070;
}
.title-line-1 {
  font-weight: bold;
  font-size: 20px;

}

.title-line-2 {
  font-size: 16px;
}
#menu-memphis-chamber-main-navigation {
  list-style: none;
  list-style-type: none;
  text-align: center;
}

#menu-memphis-chamber-main-navigation li {
  list-style: none;
  list-style-type: none;
  display: inline-block;
}
.submenubar {
	position: absolute;
	top: 0;
	left: 0;
	padding: 81px 0 0px;
	width: 100%;
	background-color: #ffffff;
	z-index: 100;
}

.submenubar a {
	display: block;
	color: #003c71;
	text-decoration: none;
}

.submenubar a.submenu-item-primary {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	font-size: 20px;
	border-bottom: 1px solid rgba(255,255,255,0);
}

.submenubar a:hover.submenu-item-primary {
	border-bottom: 1px solid rgba(255,255,255,1);
}

.submenubar a.submenu-item-secondary {
	margin: 0 0 10px 0;
	font-size: 16px;
	color: rgba(255,255,255,.6);
}
.submenubar a:hover.submenu-item-secondary {
	color: rgba(255,255,255,1);
}

.logo {
	border: 0;
	display: inline-block;
	float: left;
}
.logo img {
	width: auto;
	height: auto;
}
.menudrop {
	height: 95px;
}
.memberarea {
	font-family: "ProximaNova", sans-serif;
	margin: 24px 0 0;
	color:#ffffff;
	display: inline-block;
	float: right;
  text-align: right;
}
.memberarea a {
	font-family: "ProximaNova", sans-serif;
  font-size: 16px;
  padding-right: 15px;
  text-decoration: none;
	color: #313131;

}
.memberarea img {
	width: 20px;
	height: 20px;
	border: 0px;
	margin-left: 5px;
	display: inline-block;
	vertical-align: middle;
}
.menutab {
	font-family: "ProximaNova", sans-serif;
    background-color: #093c69;

    background: -webkit-linear-gradient(top, rgba(9,60,105,0.7), rgba(9,60,105,0.9)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom, rgba(9,60,105,0.7), rgba(9,60,105,0.9)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom, rgba(9,60,105,0.7), rgba(9,60,105,0.9)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, rgba(9,60,105,0.7), rgba(9,60,105,0.9)); /* Standard syntax (must be last) */

    border-radius: 0 0 50px 50px;
    color: #ffffff;
    height: 50px;
    margin: 0 auto;
    padding: 10px 0 20px;
    position: relative;
    text-align: center;
    top: 100%;
    width: 100px;
    z-index: 999;
    line-height: 13px;
    font-size: 16px;

    cursor: pointer;
}

/* HEADER BANNER */

.headerbanner {
	width: 100%;
	height: 600px;
	text-align: center;
	z-index: 0;
	position: relative;;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.banner_content {
	margin: 0 auto;
	padding: 130px 0 0 0;
	width: 100%;
}
.banner_content h2 {
	font-family: "ProximaNova-medium", sans-serif;
	text-transform: uppercase;
	margin: 0 0 25px;
	font-size: 140px;
	padding: 0;
	font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility;
	color: #ffffff;
  white-space: nowrap;
  text-shadow: 1px 2px 6px #000;
}
/*.banner_content a {
	font-family: "ProximaNova", sans-serif;
	text-transform: uppercase;
	font-size: 24px;
	text-align: center;
	width: auto;
	max-width: 300px;
	padding: 12px 15px 10px;
	color: #093c69;
	text-decoration: none;
	background-color: rgba(255,255,255,0.8);
}
.banner_content a:after {
	content: " ►";
} */


.headersubbanner {
	font-family: "ProximaNova", sans-serif;
	width: 100%;
	height: 400px;
	text-align: center;
	z-index: 0;
	position: relative;;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	margin-top: 59px;
}

.subbanner_content {
	position: relative;
	height: 400px;
	width: 100%;
}
.subbanner_content h2 {
	font-family: "ProximaNova", sans-serif;
	text-transform: uppercase;
	margin: 0;
	font-size: 90px;
	padding: 0;
	font-weight: lighter;
	color: #ffffff;
	position: absolute;
	bottom: 0;
}

/* HIGHLIGHT */

.highlights {
	text-align: center;
	margin: 10px 0 10px;
}

.highlight .item {
	display: inline-block;
	width: 100%;
	max-width: 300px;
	padding:25px 10px;
}

.highlight a {
	font-family: "ProximaNova", sans-serif;
	text-decoration: none;
}
.highlight h3 {
	font-family: "ProximaNova", sans-serif;
	font-weight: lighter;
	font-size: 36px;
	padding: 0 0 20px;
	text-decoration: none;
	color: #093c69;
	line-height: 48px;
	margin: 0px;
	text-transform: uppercase;
}
.highlight img {
	width: 100%;
	height: auto;
	border: 0px;
}

/* EVENT AREA */

.eventbanner {
	width: 100%;
	height: 500px;
	text-align: center;
	z-index: 0;
	position: relative;;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.event_item {



	text-align: left;
}

.event_item h2 {
	font-family: "ProximaNova", sans-serif;
	text-transform: uppercase;
	/*border-bottom: 1px solid #00AEEF;*/
	font-size: 50px;
	font-weight: 100;
	margin: 0;
	padding: 0 0 25px;
	color: #093c69;
}
.event_item p,
.mobileevent_item p {
	font-family: "ProximaNova", sans-serif;
	font-size: 14px;
	font-weight: 100;
	margin: 0;
	padding: 25px 0;
	line-height: 100%;
}

.event_item a,
.mobileevent_item a {
	font-family: "ProximaNova", sans-serif;
	color:#666;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
	text-transform: uppercase;
}

.event_item a.readmore:after,
.mobileevent_item a.readmore:after {
	content: " ►";
}
.eventnav a {
	color: #999999;
	text-decoration: none;
}
.eventnav {
	text-align: left;
	margin: 10px 0;
	font-size: 18px;
}

/* EVENT AREA */

.blogbanner {
	width: 100%;
	height: 500px;
	text-align: center;
	z-index: 0;
	position: relative;
	background-color: #F2F5F7;
}

.blog_item {
	width: 43%;
	/*background-color: #F2F5F7;*/
	position: absolute;
	left:130px;
	padding: 70px;
	text-align: left;
}

.blog_item h2 {
	font-family: "ProximaNova", sans-serif;
	text-transform: uppercase;
	color: #093c69;
	font-size: 45px;
	font-weight: lighter;
	margin: 0;
	padding: 0 0 25px;
	border-bottom: 2px solid #00AEEF;
}

.blog_item a,
.mobileblog_item a {
	font-family: "ProximaNova", sans-serif;
	color:#666;
	text-decoration: none;
	font-weight: bold;
	margin: 20px 0 0;
	display: inline-block;
	text-transform: uppercase;
}

.blog_item a.readmore:after,
.mobileblog_item a.readmore:after {
	content: " ►";
}

.more_blog {
	font-family: "ProximaNova", sans-serif;
	display: inline-block;
	z-index: 100;
	position: relative;
	bottom: 84px;
	background-color: #F2F5F7;
	width: auto;
	height: 40px;
	padding: 10px 40px;
	text-align: center;
	text-decoration: none;
	color: #093c69;
	right: -76px;
	text-transform: uppercase;
}

.more_blog:after {
	content: " ►";
}

/* CALENDER */

.calender_area h2 {
	font-family: "ProximaNova", sans-serif;
	text-align: center;
	color: #093c69;
	margin: 50px auto 25px;
	padding: 0;
	font-weight: lighter;
	font-size: 36px;
	text-transform: uppercase;
}

.calender {
	width: 929px;
	margin: 0 auto;
	margin: 20px auto;
	position: relative;
}

.fullcalender {
	width: 300px;
	text-align: center;
	margin: 35px auto 35px;
	padding: 0;
}.fullcalender a {
	 font-family: "ProximaNova", sans-serif;
	 font-weight: lighter;
	 font-size: 20px;
	 text-decoration: none;
	 color: white;
	 text-transform: uppercase;
	 background-color: #F57E20;
	 padding: 15px;
}
.fullcalender a:after {
	content: " ►";
}

.date_item {
	max-width: 310px;
	padding: 10px 30px;
}
.date_item img {
	width: 100%;
	height: auto;
	/*border-radius: 50%;*/
}
.date_item p {
	font-family: "ProximaNova", sans-serif;
	color:#aaa;
	font-size: 12px;
	text-align: left;
}
.date_item a {
	font-family: "ProximaNova", sans-serif;
	font-size: 16px;
	color:#666;
	text-decoration: none;
	font-weight: bold;
	margin: 20px 0 0;
	display: inline-block;
}
.date_item.center {
	/*border-right: 1px solid #003c71;*/
}
.date_item h2 {
	display: none;
}

.date_item a:after {
	content: " ►";
}

.calendernav {
	display: block;
	color: #000000;
	position: absolute;
	width: 20px;
	top:46%;
	font-size: 26px;
	font-weight: lighter;
	text-decoration: none;
}
.calendernav.inactive {
	opacity: 0.5;
}
.calendernav.prevnav {
	left:-10px;
}
.calendernav.nextnav {
	right:-10px;
}

/* IN NEWS */

.inthenews_area h2 {
	font-family: "ProximaNova", sans-serif;
	text-align: center;
	margin: 50px auto 25px;
	padding: 0;
	font-weight: lighter;
	font-size: 36px;
	color: #093c69;
	text-transform: uppercase;
}

.inthenews {
	width: 930px;
	margin: 0 auto;
	margin: 20px auto 50px;
	position: relative;
}

.news_item {
	max-width: 310px;
	padding: 10px 30px;
}
.news_item h3 {
	font-family: "ProximaNova", sans-serif;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	min-height: 60px;
}
.news_item p.author {
	font-family: "ProximaNova", sans-serif;
	color:#aaa;
	font-size: 12px;
	text-align: left;
	font-weight: lighter;
}
.news_item a {
	font-family: "ProximaNova", sans-serif;
	font-size: 16px;
	color:#666;
	text-decoration: none;
	font-weight: bold;
	margin: 20px 0 0;
	display: inline-block;
}
.news_item.center {
	border-left: 1px solid #003c71;
	border-right: 1px solid #003c71;
}

.news_item a:after {
	content: " ►";
}


/* ICON */
.side_content {
	position: relative;
	padding-top: 50px;
	padding-left: 10px;
}
.icon_imagery {
	position: relative;
	padding:200px 0 0;
	height: 150px;
}

.icon_imagery img {
	position: absolute;
	width: 100%;
	height: auto;
	top: -185px;
	z-index: 0;
}

.icon_imagery h2 {
	bottom: 30px;
    color: #093c69;
    font-family: "ProximaNova",sans-serif;
    font-size: 32px;
    font-weight: lighter;
    left: 10%;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    z-index: 1;
}



/* INTRO SECTIONS */

.intro_content h2 {
	font-family: "ProximaNova", sans-serif;
	font-size: 42px;
	font-weight: lighter;
	margin: 50px 0 20px;
	text-transform: uppercase;
	padding: 0;
	color: #003c71;
}
.intro_content p {
	padding: 0 25px 50px 0;
	color: #5e5e60;
	font-family: "ProximaNova", sans-serif;
	font-size: 16px;
	line-height: 150%;
}
.intro_content a {
	color: #003c71;
}
.intro_icon {
	position: relative;
	padding:200px 0 0;
}

.intro_icon img {
	position: absolute;
	width: 100%;
	height: auto;
	top: -185px;
	z-index: 0;
}

.intro_icon h2 {
    color: #093c69;
    font-family: "ProximaNova",sans-serif;
    font-size: 32px;
    font-weight: lighter;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 120px;
    z-index: 1;
    text-transform: uppercase;
}

.main_intro {
	width: 100%;
	/*border-top: 1px solid #003c71;*/
	padding: 50px 0;
}

.main_intro .main_item {
	padding:0 50px 25px 0;
}

.main_intro .main_item a {
	font-family: "ProximaNova", sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #5e5e60;
	text-decoration: none;
}
.main_intro .main_item a:after {
	content: " ►";
}
.main_intro .main_item p {
	font-family: "ProximaNova", sans-serif;
	font-size: 14px;
	color: #5e5e60;
	padding: 0;
	margin: 0;
}


/* SECONDARY PAGE */

.page_content {
	padding-right: 50px;
	min-height: 500px;
}

.page_content .page_intro {
	margin: 0 0 25px 0;
	padding: 25px 25px 25px 0;
	border-bottom: 1px solid #003c71;
}
.page_content .page_intro.archive {
	padding: 25px 25px 0 0;
	border-bottom: none;
}

.page_content .page_intro h2 {
	font-family: "ProximaNova", sans-serif;
	font-size: 42px;
	font-weight: lighter;
	margin: 20px 0;
	text-transform: uppercase;
	padding: 0;
	color: #003c71;
}

.page_content .page_intro p {
	font-family: "ProximaNova", sans-serif;
	font-size: 16px;
	line-height: 150%;
	color: #5e5e60;
}
.page_content .page_intro p .important {
	font-family: "ProximaNova", sans-serif;
	font-size: 16px;
	color: #003c71;
	font-weight: bold;
	font-style: italic;
}

.page_content .page_copy {
	margin-bottom: 50px;
}

.page_content .page_copy hr {
	border: 0;
	height: 1px;
	background: #003c71;
	margin-bottom: 25px;
}

.page_content .page_copy h2 {
	font-family: "ProximaNova", sans-serif;
	font-size: 26px;
	font-weight: bold;
	margin: 20px 0;
	padding: 0;
	text-transform: uppercase;
	color: #003c71;
}

.page_content .page_copy h3 {
	font-family: "ProximaNova", sans-serif;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 20px 0;
	padding: 20px 0 0 0;
	color: #5e5e60;
}

.page_content .page_copy p {
	font-family: "ProximaNova", sans-serif;
	font-size: 14px;
	line-height: 150%;
	padding: 0;
	margin: 0 0 10px 0;
}

.page_content .page_copy ul, .page_content .page_copy ol {
	margin: 0 25px 10px 25px;
	padding: 0;
	color: #5e5e60;
}
.page_content .page_copy ul li, .page_content .page_copy ol li {
	font-family: "ProximaNova", sans-serif;
	color: #5e5e60;
	font-size: 14px;
	margin: 5px 0;
}
.page_content .page_copy a {
	text-decoration: none;
	color: #003c71;
	font-style: italic;
}

.page_list {
	width: 100%;
	padding: 50px 0;
}

.page_list .list_item {
	padding:0 50px 25px 0;
}

.page_list .list_item a {
	font-family: "ProximaNova", sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #5e5e60;
	text-decoration: none;
}
.page_list .list_item a:after {
	content: " ►";
}
.page_list .list_item p {
	font-family: "ProximaNova", sans-serif;
	font-size: 14px;
	color: #5e5e60;
	padding: 0;
	margin: 0;
}

/* Carousel Fix */
.attachment-large {
    max-width: 700px;
    max-height: 320px;


}

.vc_slide {
  width: 700px !important;

}
.chamber-slider-post {
    max-width: 700px;
    max-height: 320px;


}





/* CALENDER */

.ad_area .wrapper {
	border-top: 1px solid #003c71;
}

.advertisement {
	width: 930px;
	margin: 0 auto;
	margin: 75px auto;
	position: relative;
}

.ad_item {
	max-width: 310px;
	padding: 10px 30px;
}
.ad_item img {
	width: 100%;
	height: auto;
	border-radius: 50%;
}
.ad_item p {
	font-family: "ProximaNova", sans-serif;
	color:#aaa;
	font-size: 16px;
	text-align: left;
}
.ad_item a {
	font-family: "ProximaNova", sans-serif;
	font-size: 18px;
	color:#666;
	text-decoration: none;
	font-weight: bold;
	margin: 20px 0 0;
	display: inline-block;
}
.ad_item h2 {
	display: none;
}
.ad_item.center {
	border-left: 1px solid #003c71;
	border-right: 1px solid #003c71;
}

.ad_item a:after {
	content: " ►";
}


/* ARCHIVE ITEMS */

.archive_list {
	padding:10px 50px 20px 0;
}

.archive_item {
	width: 100%;
	padding: 0 0 10px;
	border-bottom: 1px solid #003c71;
	margin-bottom: 25px;
}

.archive_item .archive_header {
	height: 300px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: fill;
	position: relative;
}

.archive_header .headerblock {
	width: 300px;
	background-color: rgba(255,255,255,0.75);
	position: absolute;
	left:0;
	padding: 20px;
	text-align: left;
	height: 100%;
}

.archive_header .headerblock h2 {
	font-family: "ProximaNova", sans-serif;
	text-transform: uppercase;
	color: #093c69;
	border-bottom: 1px solid #666666;
	font-size: 32px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 10px;
}

.archive_header .headerblock a {

	text-decoration: none !important;
}

.headerblock_link {
	font-family: "ProximaNova", sans-serif;
    color: #666;
    text-decoration: none;
    font-weight: lighter;
    /*margin: 20px 0 0;*/
    display: inline-block;

}




.archive_header .headerblock .catagory {
	font-family: "ProximaNova", sans-serif;
	color:#666;
	text-decoration: none;
	font-weight: lighter;
	margin: 20px 0 0;
	display: inline-block;
}
.archive_header .headerblock .catagory:after {
	content: " ►";
}

.archive_item .archive_copy {
	padding: 25px 0;
}

.archive_item .archive_copy p {
	font-family: "ProximaNova", sans-serif;
	font-size: 14px;
	line-height: 150%;
	padding: 0 0 10px;
	margin: 0;
}

.archive_item .archive_copy .archieve_tags {
	display: block;
	width: 100%;
	margin: 10px 0 25px;
}

.archive_item .archive_copy .archieve_tags p {
	display: inline-block;
	padding: 5px 10px;
	background-color: #003c71;
	margin-right: 10px;
	min-width: 100px;
	color: #ffffff;
	font-weight: lighter;
	text-transform: uppercase;
	font-size: 14px;
}

.archieve_tags a {
	text-decoration: none;
	color: #ffffff;



}
.archive_item .archive_copy .archieve_tags p:after {
	content: " ►";
}


.archive_item .archive_copy .readmore {
	font-family: "ProximaNova", sans-serif;
	font-size: 18px;
	color:#666;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
	text-transform: uppercase;
}

.archive_item .archive_copy .readmore:after {
	content: " ►";
}


.archive_nav {
	margin: 0 0 75px;
}
.archive_nav a {
	font-family: "ProximaNova", sans-serif;
	font-size: 18px;
	text-decoration: none;
	color: #aaa;
	padding: 0 5px;
	font-weight: bold;
}
.archive_nav a.active,
.archive_nav a.prevnav,
.archive_nav a.nextnav {
	color: #093c69;
}
.archive_nav a.inactive {
	opacity: 0.5;
	color: #aaa;
}
/* Match navigation on archive */
.nav-links a{
  font-family: "ProximaNova", sans-serif;
  font-size: 18px;
  text-decoration: none;
  color: #aaa;
  padding: 0 5px;
  font-weight: bold;

}




/* SIDE NAV */

.breadcrumbs {
	font-family: "ProximaNova", sans-serif;
	color:#aaa;
	font-size: 12px;
	text-align: left;
	margin: 0 0 5px;
	padding: 0;
}

.site_search {
	margin: 50px 0;
}
.site_search .searchbar,
.mobilesite_search .searchbar {
	font-family: "ProximaNova", sans-serif;
	width: 100%;
	padding: 5px 5px 5px 40px;
	background-image:url("../images/searchbar_icon.jpg");
	background-position: left center;
	border: 1px solid #b4b4b4;
	background-repeat: no-repeat;
}

.mobilesite_search {
	display: none;
	margin: 0 0 30px;
}

.sidenav_block {
	width:100%;
	background-color:#003c71;
	color:#ffffff;
	text-align: center;
	height: auto;
}
.sidenav_block h3 {
	padding: 25px 0;
	font-weight: bold;
	font-size: 21px;
	margin: 0;
	border-bottom: 1px solid #ffffff;
}

.sidenav {
	list-style: none;
	padding: 25px 0;
	margin: 0;
}

.sidenav li a:link, .sidenav li a:visited {
	display: block;
	color:#ffffff;
	font-size: 14px;
	padding: 10px 0;
	text-decoration: none;
}
.sidenav li a:hover,
.sidenav li a.active {
	font-weight: bold;
}

.sidenav li ul {
	display: none;
}
.sidenav li.active ul {
	border-top: 1px solid #ffffff;
	/*margin-top: 10px;*/
	display: block;
}
.sidenav li.active.more {
	margin: 0 50px;
	background-color: #7baed4;
}
.sidenav li ul {
	list-style: none;
	padding: 0;
}
.sidenav li ul li {
	margin: 0;
	padding: 10px 0;
	background-color: #7baed4;
	font-weight: normal;
	font-style: italic;
}


/* FOOTER */

.footerarea {
	background-color: #003C71;
	color:#ffffff;
	padding: 25px 0;
}

.footerarea p {
	font-family: "ProximaNova", sans-serif;
	line-height: 150%;
	padding: 0;
	margin: 5px 0;
}

.sociallinks {
	margin: 0 0 10px;
}
.sociallink img {
	width: 30px;
	height: 30px;
	border: 0px;
	margin-right: 5px;
	display: inline-block;
	vertical-align: middle;
}

.footercontact {
	font-family: "ProximaNova", sans-serif;
    border-left: 1px solid #ffffff;
    color: #ffffff;
    display: inline-block;
    height: 30px;
    padding: 6px 10px 0;
    text-decoration: none;
    vertical-align: middle;
}

.mobile_header {
	display: none;
	color: #093c69;
    font-family: "ProximaNova",sans-serif;
    font-size: 32px;
    font-weight: lighter;
    margin: 25px 0;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
}

.mobile_headericon {
	display: none;
	background-color: #093c69;
	color: #ffffff;
	background-repeat: no-repeat;
	background-position: 20px; center;
	padding: 15px 60px;
}

.mobile_headericon a {
    text-decoration: none;
}

.mobile_headericon a h2 {
	font-family: "ProximaNova", sans-serif;
	font-weight: lighter;
    color: #ffffff;
    text-transform: uppercase;
    width: 250px;
    font-size: 32px;
    margin: 0;
    padding: 0;
}

.mobile_mainitems_phone {
  background-color: #003c71;
  padding-top: 10px;
  padding-bottom: 10px;
}

.mobile_mainitems_phone h2 {
  color: #fff;
  text-align: center;
}

.mobile_mainitems_phone a {
  color: #fff;

}

.mobile_mainitems_phone a:visited {
  color: #fff;

}



.mobile_mainitems {
	display: none;
	background-repeat: no-repeat;
	background-position: 20px; center;
}
.mobile_mainitems h3 {
	padding: 35px 0 35px 150px;
	text-align: left;
	min-height: 120px;
	line-height: 100%;
}
.mobile_mainitems.center {
    border-top: 1px solid #003c71;
    border-bottom: 1px solid #003c71;
}

.mobileevent_item {
	display: none;
}
.mobileblog_item {
	display: none;
}

@media screen and (max-width: 1024px) {
/*	.home-ads {
		height: 300px;
	}
	.jcarousel-ads ul {
	    height: 300px;
	}
	.jcarousel-ads li {
		height: 300px;
	}*/
}
@media screen and (max-width: 1046px) {

.home-boxes-header{
	font-size: 20px;
}

.blue-button {
	display: none;

}
.orange-button {
	display: none;
}

.home-ads {
	display: none;
}
.specialannouncement a {
	font-size: 12px;
}
/*Carousel Fix */
.attachment-large {

  /*max-width: 350px;
  max-height: 160px;*/
  width: 100%;
  height: auto;

}

.attachment-full {
  width: 100%;
  height: auto;

}

.vc_slide {
  width: 350px !important;

}

.chamber-slider-post {

  max-width: 350px;
  max-height: 160px;

}

.wrapper {
	padding:0 20px !important;
}

.logo img {
	height: 90px;
	width: auto;
}
.menubar {
	height: auto;
}

.menudrop {
	height: 0px !important;
	overflow: visible;
}
.memberarea {
	display: none !important;
}
.mobile_header {
	display: block;
}

.headerbanner{
	height: 350px;
}
.headersubbanner {
	height: 260px;
}

.banner_content {
	margin: 0 auto;
	height: 260px;
	position: relative;
}
.banner_content h2 {
	font-size: 45px;
	text-align: center;
	position: absolute;
	bottom: 20px;
	font-weight: lighter;
  white-space: nowrap;
}
.banner_content a {
	display: none;
}

.subbanner_content {
	height: 260px;
}

.subbanner_content h2 {
	font-size: 42px;
	/*bottom: 75px;*/
}

.mobile_mainitems {
	display: block;
}

.highlights {
	margin: 20px 0;
}
.highlight .item {
	display: none;
}

.mobile_headericon {
	display: block;
}

.intro_icon {
	display: none;
}
.intro_content p {
	padding-top:0;
}

.side_content .icon_imagery {
	display: none !important;
}

.page_content {
	padding-right: 0;
}


.eventbanner {
	background-image: none !important;
	height: auto;
	text-align: left;
}

.event_item {
	display: none;
}

.mobileevent_item {
	display: block;
	position: relative;
	width: 100%;
}

.mobileevent_banner {
	position: relative;
	height: 250px;
	width: 100%;
	background-position: center;
	background-size: 150%;
	background-repeat: no-repeat;
}
.mobileevent_banner h2 {
	font-family: "ProximaNova", sans-serif;
	text-transform: uppercase;
	background-color: rgba(255,255,255,0.75);
	font-size: 32px;
	font-weight: lighter;
	margin: 0;
	padding: 20px;
	color: #093c69;
	position: absolute;
	bottom: 0;
	width: 100%;
}

.blogbanner {
	display: none !important;
	height: auto;
	text-align: left;
}

.mobileblog_banner {
	position: relative;
	height: 250px;
	width: 100%;
	background-position: center;
	background-size: 150%;
	background-repeat: no-repeat;
}
.mobileblog_banner h2 {
	font-family: "ProximaNova", sans-serif;
	text-transform: uppercase;
	background-color: rgba(255,255,255,0.75);
	font-size: 32px;
	font-weight: lighter;
	margin: 0;
	padding: 20px;
	color: #093c69;
	position: absolute;
	bottom: 0;
	width: 100%;
}

.more_blog {
	display: block;
	z-index: 0;
	position: none;
	bottom: auto;
	background-color: #ffffff;
	width: auto;
	height: 40px;
	padding: 20px 0;
	text-align: left;
	text-decoration: none;
	color: #093c69;
	text-transform: uppercase;
	font-size: 18px;
}

.mobilesite_search {
	display: block;
}

.calender_area {
	width: 100%;
	padding: 0;
	margin: 25px auto;
}
.calender_area h2 {
	text-align: left;
	padding: 0 20px;
}
.calender {
	width: 100%;
	margin-bottom: 20px;
}
.calendernav {
	display: none;
}
.fullcalender {
	text-transform: uppercase;
	text-align: left;
}

.date_item {
	max-width: none;
    padding: 10px 20px 30px;
}
.date_item h2 {
	display: block;color: #093c69;
    font-family: "ProximaNova",sans-serif;
    font-size: 24px;
    font-weight: lighter;
    margin: 0;
    padding: 10px 0;
    text-align: left;
    text-transform: uppercase;
}
.date_item p {
	color:#666;
	font-size: 16px;
	text-align: left;
}
.date_item img {
	display: none;
}
.date_item.center {
	border-left: 0;
	border-right: 0;
    border-top: 1px solid #003c71;
    border-bottom: 1px solid #003c71;
}


.inthenews_area {
	width: 100%;
	padding: 0;
	margin: 25px auto;
}
.inthenews_area h2 {
	text-align: left;
	padding: 0 20px;
}

.inthenews {
	width: 100%;
	margin-bottom: 20px;
}
.news_item {
	max-width: none;
    padding: 10px 20px 30px;
}
.news_item h3 {
    font-family: "ProximaNova",sans-serif;
	color:#666;
    font-size: 24px;
    font-weight: bold;
    margin: 0;
    padding: 10px 0;
    text-align: left;
    text-transform: uppercase;
}
.news_item p.author {
	font-size: 16px;
}
.news_item a {
	font-size: 18px;
}
.news_item.center {
	border-left: 0;
	border-right: 0;
    border-top: 1px solid #003c71;
    border-bottom: 1px solid #003c71;
}

.advertisement {
	width: 100%;
	padding: 0;
	margin: 25px auto;
}

.ad_item {
	max-width: none;
    padding: 10px 0 30px;
}
.ad_item h2 {
	display: block;color: #093c69;
    font-family: "ProximaNova",sans-serif;
    font-size: 24px;
    font-weight: lighter;
    margin: 0;
    padding: 10px 0;
    text-align: left;
    text-transform: uppercase;
}
.ad_item img {
	display: none;
}
.ad_item.center {
	border-left: 0;
	border-right: 0;
    border-top: 1px solid #003c71;
    border-bottom: 1px solid #003c71;
}

.archive_header {
	background-size: cover;
}
.archive_header .headerblock {
	bottom: 0;
    height: 160px;
    left: 0;
    padding: 20px;
    position: absolute;
    text-align: left;
    width: 100%;
}
.archive_header .headerblock h2 {
	font-size: 18px;
}

.sociallinks {
	display: none;
}

/* MOBILE MENU */
.sidenav_block {
	margin-bottom: 50px;
}
.submenubar {
    width: 100%;
    background-color: rgba(0,0,0,.95);
    padding: 104px 0 0px;
}
/*.submenu-item-primary {
	pointer-events: none;
	cursor: default;
}*/
.submenu-item-primary:after {
	content: ' +';
}
.submenubar [class*="submenu-group-"] {
	display: none;
}

.logo {
	text-align: center;
}

}
